query BandwidthLimitingPage($id: ID!) {
    domain: node(id: $id) {
        ... on Domain {
            id
            hosting {
                performance {
                    trafficBandwidth
                    maxConnection
                }
            }
        }
    }
    capability {
        packages {
            isQoSStarted
        }
    }
}
